.logo-container{
    position: relative;
    display: inline-block;
}

.logo-container::after{
    content: "";
    position: absolute;

    width: 35px;
    height: 35px;



    background: white;

    clip-path: polygon(
            50% 0%,
            61% 35%,
            98% 35%,
            68% 57%,
            79% 91%,
            50% 70%,
            21% 91%,
            32% 57%,
            2% 35%,
            39% 35%
    );

    right: 10px;   /* mueve izquierda/derecha */
    bottom: 200px;  /* mueve arriba/abajo */
}

.logo-container::after{
    animation: starGlow 3s infinite ease-in-out;
}

@keyframes starGlow{
    0% { transform: scale(1); opacity: .8; }
    50% { transform: scale(1.3); opacity: 1; }
    100% { transform: scale(1); opacity: .8; }
}

.tagline{
    font-size: 20px;
    color: white;
    margin-bottom: 25px;
    text-align: center;
    opacity: 0.9;
}